<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd6a4b9a270ba6e972232334635a0056">
  <dict>
    <!--2023-02-11 10:03:00.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:00.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:03:00.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:03:00.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:03:00.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:00.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2023-02-11 10:03:00.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:03:00.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 10:03:00.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 10:03:00.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:03:00.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:03:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:03:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:03:00.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:03:00.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2023-02-11 10:03:00.000-->
    <string key="vowifiHplmnListItem">63902, epdg.epc.mnc002.mcc639.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:03:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:03:00.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:03:00.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:03:00.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:03:00.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-02-11 10:03:00.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:03:00.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:03:00.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
